| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfcTagCallback_t Struct Reference

NFC Tag callback function structure definition. More...

`#include <linux_nfc_api.h>`

## Public Attributes
void(* | onTagArrival )(nfc_tag_info_t *pTagInfo)
| NFC Tag callback function when tag is detected. param pTagInfo tag infomation. More...
void(* | onTagDeparture )(void)
| NFC Tag callback function when tag is removed. More...

## Detailed Description

NFC Tag callback function structure definition.

Definition at line 336 of file linux_nfc_api.h.

## Member Data Documentation

void(* nfcTagCallback_t::onTagArrival) (nfc_tag_info_t *pTagInfo)

NFC Tag callback function when tag is detected. param pTagInfo tag infomation.

Definition at line 341 of file linux_nfc_api.h.

void(* nfcTagCallback_t::onTagDeparture) (void)

NFC Tag callback function when tag is removed.

Definition at line 346 of file linux_nfc_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_api.h